Bug 246343 - openbabel-2.1.1-r1998-20070627 is available
Summary: openbabel-2.1.1-r1998-20070627 is available
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: openbabel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-30 18:37 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-22 17:43:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-06-30 18:37:22 UTC
openbabel-2.1.1-r1998-20070627 is already available. Repo version is 2.1.0.
Please update the package.

Comment 1 Dominik 'Rathann' Mierzejewski 2007-07-22 17:43:35 UTC
2.1.1 is out already.


Note You need to log in before you can comment on or make changes to this bug.